How to install libuu-dev on Debian 9 (Stretch)